Sada je: 20 lis 2019, 01:24.
Diskusije usko vezane uz PCLinuxOS i Mandriva distribuciju.

Moderator/ica: Moderatori/ce

http://www.linuxzasve.com/novost/mandri ... spring/583
To avoid criticism ~ do nothing, say nothing, be nothing.
Avatar
Site Admin
Postovi: 7632
Site Admin
Postovi: 7632
Pridružen/a: 01 pro 2007, 18:12
Lokacija: Vinkovci, Hrvatska
Podijelio/la zahvalu: 273 puta
Primio/la zahvalu: 167 puta
Spol: M
OS: openSUSE TW
Kod download-a, što je bolje izabrati GNOME ili KDE, i može li se nakon instalacije prebaciti iz jednog u drugi? :)
Postovi: 20
Postovi: 20
Pridružen/a: 08 pro 2007, 18:08
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 0 puta
OS: Xp SP2
Ako je KDE 4.2 ja bih prije izabrao GNOME, a ako je KDE 3.5 onda KDE :D
Inače više volim radit u GNOMU, brži i stabilniji je, a KDE je ljepši, mada i GNOME možeš "dotjerati".

Sve je stvar osobnog izbora, probaj i jedno probaj i drugo, onda probaj nekad kasnije XFCE, pa ima ih još dosta, tko će ih "pofatati" :D
Dropbox reg. se i dobivaš 2GB odmah, a +250MB dobivamo i ti i ja ako se regaš preko ovog linka
How to

LastFM grupa LINUXZASVE join us
Avatar
Postovi: 640
Postovi: 640
Pridružen/a: 16 svi 2008, 13:58
Lokacija: Mostar
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 0 puta
Spol: M
OS: XP/Mint
E SAD nek neko kaže da Mandriva nije Zakon. sroker
Njezin LXde izgleda bolje neg original Ubuntu screen.
I am the one and only....
Avatar
Postovi: 628
Postovi: 628
Pridružen/a: 16 ožu 2008, 20:47
Lokacija: NG
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 1 puta
Spol: M
OS: BugTraq
Pa ta Mandriva je baš neka simpa distra.
Zašto ju tako malo ljudi koristi?
Ne uzgleda nešto posebno teška ...
Avatar
Site Admin
Postovi: 16087
Site Admin
Postovi: 16087
Pridružen/a: 03 tra 2008, 18:09
Lokacija: Svugdi me ima. Slavonija uglavnom.
Podijelio/la zahvalu: 503 puta
Primio/la zahvalu: 531 puta
Spol: M
OS: Mint 17 Cinnamon
mandriva stvarno lijepo izgleda, i xfce i ostalo.

nego di da skinem xfce il lxde ili moram instalirat iz gnomea, nisam bas pretrazivao, a sluzbeno samo kde i gnome.
I'm a Paladin with 18 charisma and 97 hit points. I can use my helm of disintegration and do one D4 damage as my half-elf mage wields his plus-five holy avenger.
Avatar
Postovi: 1407
Postovi: 1407
Pridružen/a: 31 sij 2009, 23:37
Lokacija: rijeka
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 0 puta
OS: arch | 7
Suko je napisao/la:Ne uzgleda nešto posebno teška ...

Da teska... po mojem skromnom misljenju Mandriva je prije za pocetnika nego Ubuntu kava
Mandriva je i bila 'moj prvi linux' prije nekih 2 i kusur godina...
Nije teško biti toliko nesrećan da bi čovek počeo da pije. Ljude treba odvikavati od nesreće, a ne od alkohola. Nesreća je veći porok.
Avatar
Postovi: 9934
Postovi: 9934
Pridružen/a: 12 tra 2008, 22:45
Lokacija: Split
Podijelio/la zahvalu: 7 puta
Primio/la zahvalu: 71 puta
Spol: M
OS: KDE Neon
simke je napisao/la:nego di da skinem xfce il lxde ili moram instalirat iz gnomea, nisam bas pretrazivao, a sluzbeno samo kde i gnome.

Xfce ce ti izaci naknadno imas samo staru verziju na http://wiki.mandriva.com/en/XFCELive2009 ,ja mislim ;)
Nije teško biti toliko nesrećan da bi čovek počeo da pije. Ljude treba odvikavati od nesreće, a ne od alkohola. Nesreća je veći porok.
Avatar
Postovi: 9934
Postovi: 9934
Pridružen/a: 12 tra 2008, 22:45
Lokacija: Split
Podijelio/la zahvalu: 7 puta
Primio/la zahvalu: 71 puta
Spol: M
OS: KDE Neon
XFCE nije službena verzija, već je radi zajednica.
Gigolo
Gigolo
evo koristim mandrivu par dana (gnome), svidja mi se, al ima musica,
dobar im je urpmi, dosta brz. i nudi dosta opcija, npr instalacija amaroka, jos nevidjeno, u mom slucaju
[simke@philander ~]$ su
Password:
[root@philander simke]# urpmi amarok
In order to satisfy the 'kde4-l10n' dependency, one of the following packages is needed:
1- kde4-l10n-bg-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Bulgarian (to install)
2- kde4-l10n-uk-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Ukrainian (to install)
3- kde4-l10n-ru-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Russian (to install)
4- kde4-l10n-de-4.2.2-1mdv2009.1.noarch: Language files for KDE4 German (to install)
5- kde4-l10n-cs-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Czech (to install)
6- kde4-l10n-pt_BR-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Brazil (to install)
7- kde4-l10n-et-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Estonian (to install)
8- kde4-l10n-fr-4.2.2-1mdv2009.1.noarch: Language files for KDE4 French (to install)
9- kde4-l10n-it-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Italian (to install)
10- kde4-l10n-es-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Spanish (to install)
11- kde4-l10n-da-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Danish (to install)
12- kde4-l10n-csb-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Kashubian (to install)
13- kde4-l10n-sv-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Swedish (to install)
14- kde4-l10n-el-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Greek (to install)
15- kde4-l10n-nl-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Dutch (to install)
16- kde4-l10n-hu-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Hungarian (to install)
17- kde4-l10n-pt-4.2.2-1mdv2009.1.noarch: Language files for KDE4 Portuguese (to install)
18- kde4-l10n-lt-4.2.1-1mdv2009.1.noarch: Language files for KDE4 Lithuanian (to install)
19- kde4-l10n-pl-4.2.1-1mdv2009.1.noarch: Language files for KDE4 Polish (to install)
20- kde4-l10n-tr-4.2.1-1mdv2009.1.noarch: Language files for KDE4 Turkish (to install)
21- kde4-l10n-fi-4.2.1-1mdv2009.1.noarch: Language files for KDE4 Finnish (to install)
22- kde4-l10n-ro-4.2.1-1mdv2009.1.noarch: Language files for KDE4 Romanian (to install)
23- kde4-l10n-en_GB-4.2.2-1mdv2009.1.noarch: Language files for KDE4 British (to install)
What is your choice? (1-23) 23

In order to satisfy the 'kde4-config-file' dependency, one of the following packages is needed:
1- free-kde4-config-2009.1-23mdv2009.1.noarch: Mandriva KDE configuration (to install)
2- flash-kde4-config-2009.1-23mdv2009.1.noarch: Mandriva KDE configuration (to install)
3- one-kde4-config-2009.1-23mdv2009.1.noarch: Mandriva KDE configuration (to install)
4- powerpack-kde4-config-2009.1-23mdv2009.1.noarch: Mandriva KDE configuration (to install)
What is your choice? (1-4) 3

In order to satisfy the 'phonon-backend[>= 4.2.0]' dependency, one of the following packages is needed:
1- phonon-gstreamer-4.3.1-11mdv2009.1.i586: GStreamer backend to Phonon (to install)
2- phonon-xine-4.3.1-11mdv2009.1.i586: Xine backend to Phonon (to install)
What is your choice? (1-2) 2

To satisfy dependencies, the following packages are going to be installed:
Package Version Release Arch
(medium "Main (Official2009.1-1)")
amarok 2.0.2 2mdv2009.1 i586
...bla bla, brdo paketa

164MB of additional disk space will be used.
41MB of packages will be retrieved.
Proceed with the installation of the 62 packages? (Y/n)
I'm a Paladin with 18 charisma and 97 hit points. I can use my helm of disintegration and do one D4 damage as my half-elf mage wields his plus-five holy avenger.
Avatar
Postovi: 1407
Postovi: 1407
Pridružen/a: 31 sij 2009, 23:37
Lokacija: rijeka
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 0 puta
OS: arch | 7

Na mreži
Trenutno korisnika/ca: / i 1 gost.